Subject: CCL: rapid heating during MD

From: "Bimo Ario Tejo" <[email-masked]>
Date: Mon, 14 Oct 2002 19:33:00 +0200

Dear CCLers,

I'd like to know exactly what is the effect of too rapid heating phase on molecular dynamics. I got enery potential (Ep) curve is increased sharply during heating phase (60 ps), but during production phase of 1 ns the energy looks very-very stable. The energy curve looks very nice, except during heating phase.

Do I have to bother about heating phase if I took the last 100 ps as average structure which is very stable and equilibrated? Is it very important to get very smooth Ep curve during heating phase? FYI, even the energy increased too fast during heating phase, my simulation was not crashed.

Regards,
Bimo
-- 
Get your free email from www.linuxmail.org 

Powered by Outblaze